
.HomeBanner.md19831 { width: 100%; overflow: hidden; }

.HomeBanner.md19831 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeBanner.md19831 .layout { margin-left: auto; margin-right: auto; width: 14.4rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeBanner.md19831 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeBanner.md19831 .BannerSwiper { width: 100%; position: relative; z-index: 5; }

.HomeBanner.md19831 .BannerSwiper .swiper-slide { width: 100%; position: relative; z-index: 5; }

.HomeBanner.md19831 .BannerSwiper .swiper-slide .SlideImg { width: 100%; padding-top: calc(940 / 1920 * 100%); }

.HomeBanner.md19831 .BannerSwiper .swiper-slide .SlideText { position: absolute; width: 100%; left: 0; top: calc(20% + .8rem); z-index: 5; padding: 0 3.9rem; text-align: center; }

.HomeBanner.md19831 .BannerSwiper .swiper-slide .SlideText .Title { color: #fff; font-weight: 700; line-height: 1.4; width: 100%; }

.HomeBanner.md19831 .BannerSwiper .swiper-slide .SlideText .Button { display: inline-block; width: auto; margin-top: 0.6rem; }

.HomeBanner.md19831 .BannerSwiper .swiper-slide .SlideText .Board { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: auto; padding: .1rem; background: -webkit-gradient(linear, right top, left top, from(#da9634), to(#e2c782)); background: -o-linear-gradient(right, #da9634 0%, #e2c782 100%); background: linear-gradient(-90deg, #da9634 0%, #e2c782 100%); }

.HomeBanner.md19831 .BannerSwiper .swiper-slide .SlideText .Text { color: #fff; line-height: 1.5; width: auto; margin-left: 0.1rem; margin-right: 0.4rem; }

.HomeBanner.md19831 .BannerSwiper .swiper-slide .SlideText .Icon { width: 0.34rem; height: 0.34rem; min-width: 28px; min-height: 28px; border-radius: 50%; color: var(--theme); background: #fff; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.HomeBanner.md19831 .BannerSwiper .swiper-slide .SlideText .Icon .I { width: 45%; width: 27%; -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); }

.HomeBanner.md19831 .BannerSwiper .swiper-buttons { width: auto; position: absolute; right: 0.5rem; bottom: 1.1rem; z-index: 5; }

.HomeBanner.md19831 .BannerSwiper .NextButton .Icon { -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); }

.HomeBanner.md19831 .BannerSwiper .PrevButton .Icon { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }

.HomeBanner.md19831 .BannerSwiper .PrevButton, .HomeBanner.md19831 .BannerSwiper .NextButton { margin: .1rem; width: 0.5rem; min-width: 32px; height: 0.5rem; min-height: 32px; cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; background: -webkit-gradient(linear, right top, left top, from(#da9634), to(#e2c782)), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)); background: -o-linear-gradient(right, #da9634 0%, #e2c782 100%), -o-linear-gradient(#ffffff, #ffffff); background: linear-gradient(-90deg, #da9634 0%, #e2c782 100%), linear-gradient(#ffffff, #ffffff); }

.HomeBanner.md19831 .BannerSwiper .PrevButton:hover, .HomeBanner.md19831 .BannerSwiper .NextButton:hover { background: #fff; }

.HomeBanner.md19831 .BannerSwiper .PrevButton:hover .Icon, .HomeBanner.md19831 .BannerSwiper .NextButton:hover .Icon { color: var(--theme); }

.HomeBanner.md19831 .BannerSwiper .PrevButton .Icon, .HomeBanner.md19831 .BannerSwiper .NextButton .Icon { width: 30%; height: 18%; color: #fff; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; }

.HomeBanner.md19831 .BannerSwiper .swiper-tip-down { width: auto; position: absolute; left: 0.6rem; bottom: 1.1rem; z-index: 5; -webkit-animation: floatAnimation 3s ease-in-out infinite; animation: floatAnimation 3s ease-in-out infinite; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.HomeBanner.md19831 .BannerSwiper .swiper-tip-down .Text { color: #fff; line-height: 1.5; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }

.HomeBanner.md19831 .BannerSwiper .swiper-tip-down .Icon { width: 0.18rem; height: 0.26rem; min-width: calc(18px * .75); min-height: calc(26px * .75); color: #fff; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; margin-top: 0.2rem; }

@media (max-width: 900px) { .HomeBanner.md19831 .BannerSwiper .swiper-slide .SlideText { left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); padding: 0 30px; } }

@media (max-width: 500px) { .HomeBanner.md19831 .BannerSwiper .swiper-slide .SlideImg { padding-top: 80%; }
  .HomeBanner.md19831 .BannerSwiper .swiper-slide .SlideText .Title { font-size: 16px !important; }
  .HomeBanner.md19831 .BannerSwiper .swiper-slide .SlideText .Button { -webkit-transform: scale(0.6); -ms-transform: scale(0.6); transform: scale(0.6); margin-top: 10px; }
  .HomeBanner.md19831 .BannerSwiper .swiper-buttons { display: none; }
  .HomeBanner.md19831 .BannerSwiper .swiper-tip-down { display: none; } }

@-webkit-keyframes floatAnimation { 0% { -webkit-transform: translateY(0); transform: translateY(0); }
  50% { -webkit-transform: translateY(30%); transform: translateY(30%); }
  100% { -webkit-transform: translateY(0); transform: translateY(0); } }

@keyframes floatAnimation { 0% { -webkit-transform: translateY(0); transform: translateY(0); }
  50% { -webkit-transform: translateY(30%); transform: translateY(30%); }
  100% { -webkit-transform: translateY(0); transform: translateY(0); } }

.HomeAbout.md19833 { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 1rem 0 1.2rem; background: #fff; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; position: relative; z-index: 5; overflow: hidden; }

.HomeAbout.md19833 .layout { margin-left: auto; margin-right: auto; width: 14.4rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeAbout.md19833 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeAbout.md19833 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeAbout.md19833::after { content: ''; width: 6.9%; padding-top: calc(803 / 132 * 6.9%); background: url(/static/home/images/Home3.png) center/contain no-repeat; display: block; position: absolute; right: 0; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); z-index: 4; }

.HomeAbout.md19833 .AboutTitle { width: 35%; padding-left: 2.4rem; position: relative; z-index: 5; }

.HomeAbout.md19833 .AboutTitle .Title { width: auto; color: #333; line-height: 1.3; font-weight: 700; }

.HomeAbout.md19833 .AboutTitle .Button { display: inline-block; width: auto; margin-top: 0.6rem; }

.HomeAbout.md19833 .AboutTitle .Board { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: auto; padding: .1rem; background: -webkit-gradient(linear, right top, left top, from(#da9634), to(#e2c782)); background: -o-linear-gradient(right, #da9634 0%, #e2c782 100%); background: linear-gradient(-90deg, #da9634 0%, #e2c782 100%); }

.HomeAbout.md19833 .AboutTitle .Text { color: #fff; line-height: 1.5; width: auto; margin-left: 0.1rem; margin-right: 0.4rem; }

.HomeAbout.md19833 .AboutTitle .Icon { width: 0.34rem; height: 0.34rem; min-width: 28px; min-height: 28px; border-radius: 50%; color: var(--theme); background: #fff; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.HomeAbout.md19833 .AboutTitle .Icon .I { width: 45%; width: 27%; -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); }

.HomeAbout.md19833 .AboutContent { width: 64%; padding-right: 2.4rem; position: relative; z-index: 5; }

.HomeAbout.md19833 .AboutContent .Remark { width: 100%; color: #333; line-height: 1.75; }

.HomeAbout.md19833 .AboutContent .Remark P { color: #333; line-height: 1.75; }

.HomeAbout.md19833 .AboutContent .Data { width: 100%; margin-top: 0.5rem; }

.HomeAbout.md19833 .AboutContent .Data .DataList { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.HomeAbout.md19833 .AboutContent .Data .DataItem { width: 25%; }

.HomeAbout.md19833 .AboutContent .Data .DataItem .ItemNumber { font-weight: 700; color: var(--theme); display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }

.HomeAbout.md19833 .AboutContent .Data .DataItem .ItemText { color: #333; line-height: 1.5; }

.HomeAbout.md19833 .AboutCover { width: 100%; padding-right: 2.4rem; margin-top: 0.78rem; position: relative; z-index: 5; }

.HomeAbout.md19833 .AboutCover::before { content: ''; width: 31.5%; padding-top: calc(181 / 606 * 31.5%); left: 0; top: 0; z-index: 4; display: block; position: absolute; -webkit-transform: translateY(-64%); -ms-transform: translateY(-64%); transform: translateY(-64%); opacity: .05; background: url(/static/home/images/Home2.png) center/contain no-repeat; }

.HomeAbout.md19833 .AboutCover .Image { width: 100%; position: relative; z-index: 5; }

.HomeAbout.md19833 .AboutCover .Image img { width: 100%; height: auto; }

@media (max-width: 1200px) { .HomeAbout.md19833 { padding: 1rem 10px 1.2rem; }
  .HomeAbout.md19833 .AboutTitle { width: 100%; padding-left: 0; padding-right: 1.8rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
  .HomeAbout.md19833 .AboutTitle .Button { margin-top: 0; }
  .HomeAbout.md19833 .AboutContent { width: 100%; margin-top: 20px; padding-right: 1.8rem; }
  .HomeAbout.md19833 .AboutCover { padding-right: 1.8rem; } }

@media (max-width: 750px) { .HomeAbout.md19833::after { width: 12%; padding-top: calc(803 / 132 * 12%); }
  .HomeAbout.md19833 .AboutContent .Data { margin-top: 10px; }
  .HomeAbout.md19833 .AboutContent .Data .DataItem { width: 50%; margin-top: 10px; }
  .HomeAbout.md19833 .AboutCover::before { width: 240px; padding-top: calc(181 / 606 * 240px); } }

@media (max-width: 550px) { .HomeAbout.md19833 .AboutTitle { padding-right: 0; }
  .HomeAbout.md19833 .AboutContent { padding-right: 0; }
  .HomeAbout.md19833 .AboutCover { padding-right: 0; } }

.HomeReason.md19835 { width: 100%; padding: 1rem 2.4rem 1.1rem; background-size: cover; text-align: center; overflow: hidden; }

.HomeReason.md19835 .layout { margin-left: auto; margin-right: auto; width: 14.4rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeReason.md19835 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeReason.md19835 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeReason.md19835 .ReasonTitle { width: 100%; color: #333; line-height: 1.3; font-weight: 700; }

.HomeReason.md19835 .ReasonRemark { width: 56%; margin: 0 auto; color: #333; line-height: 1.75; margin-top: 0.32rem; }

.HomeReason.md19835 .ReasonRemark p { color: #333; line-height: 1.75; }

.HomeReason.md19835 .ReasonData { width: 100%; margin-top: 0.6rem; }

.HomeReason.md19835 .ReasonData .DataList { display: -webkit-box; display: -ms-flexbox; display: flex; width: 100%; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.HomeReason.md19835 .ReasonData .DataItem { width: auto; margin: 0 .39rem; }

.HomeReason.md19835 .ReasonData .DataItem .ItemNumber { color: var(--theme); line-height: 1.3; font-weight: 700; }

.HomeReason.md19835 .ReasonData .DataItem .ItemText { color: #666; line-height: 1.5; }

.HomeReason.md19835 .ReasonSwiper { width: 100%; margin-top: 0.6rem; }

.HomeReason.md19835 .ReasonSwiper .swiper-pagination { width: auto; position: static; z-index: 5; margin-top: .45rem; }

.HomeReason.md19835 .ReasonSwiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background: var(--theme); }

.HomeReason.md19835 .ReasonSwiper .swiper-pagination .swiper-pagination-bullet { width: 0.32rem; min-width: 24px; height: 0.03rem; min-width: 2.25px; background: #ccc; opacity: 1; border-radius: 0; margin: .05rem; }

.HomeReason.md19835 .ReasonSwiper .swiper-slide .SlideImg { width: 100%; }

.HomeReason.md19835 .ReasonSwiper .swiper-slide .SlideImg .Img { width: 100%; padding-top: calc(300 / 455 * 100%); background-size: cover; }

.HomeReason.md19835 .ReasonSwiper .swiper-slide .SlideImg img { display: none; }

@media (max-width: 1200px) { .HomeReason.md19835 { padding: 1rem 10px 1.1rem; } }

@media (max-width: 900px) { .HomeReason.md19835 .ReasonRemark { width: 92%; } }

@media (max-width: 500px) { .HomeReason.md19835 .ReasonData { margin-top: 10px; }
  .HomeReason.md19835 .ReasonData .DataList { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .HomeReason.md19835 .ReasonData .DataItem { width: 100%; margin-top: 10px; } }

.HomeProd.md19832 { width: 100%; padding: 1rem 0 1.2rem; background: #fff; overflow: hidden; }

.HomeProd.md19832 .layout { margin-left: auto; margin-right: auto; width: 14.4rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeProd.md19832 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeProd.md19832 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeProd.md19832 .ProdTitle { width: 100%; color: #333; line-height: 1.3; font-weight: 700; text-align: center; }

.HomeProd.md19832 .ProdTabs { width: 100%; margin-top: 0.36rem; }

.HomeProd.md19832 .ProdTabs .Current { display: none; }

.HomeProd.md19832 .ProdTabs .Tabs { width: 100%; border-top: .01rem solid transparent; border-bottom: .01rem solid #eee; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.HomeProd.md19832 .ProdTabs .Tab.Active { color: var(--theme); border-bottom-color: var(--theme); }

.HomeProd.md19832 .ProdTabs .Tab { display: inline-block; margin: 0 .32rem; color: #333; cursor: pointer; line-height: 1.5; padding: .24rem 0; white-space: nowrap; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; border-top: .03rem solid transparent; border-bottom: .03rem solid transparent; }

.HomeProd.md19832 .ProdTabs .Tab:hover { color: var(--theme); border-bottom-color: var(--theme); }

.HomeProd.md19832 .ProdSwipers { width: 100%; }

.HomeProd.md19832 .ProdSwiper.Show { display: block; }

.HomeProd.md19832 .ProdSwiper { width: 100%; margin-top: 0.6rem; position: relative; z-index: 5; display: none; }

.HomeProd.md19832 .ProdSwiper .NextButton { right: 0.6rem; }

.HomeProd.md19832 .ProdSwiper .NextButton .Icon { -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); }

.HomeProd.md19832 .ProdSwiper .PrevButton { left: 0.6rem; }

.HomeProd.md19832 .ProdSwiper .PrevButton .Icon { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }

.HomeProd.md19832 .ProdSwiper .PrevButton, .HomeProd.md19832 .ProdSwiper .NextButton { width: 0.5rem; position: absolute; top: 50%; z-index: 5; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); min-width: 32px; height: 0.5rem; min-height: 32px; cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; background: -webkit-gradient(linear, right top, left top, from(#da9634), to(#e2c782)); background: -o-linear-gradient(right, #da9634 0%, #e2c782 100%); background: linear-gradient(-90deg, #da9634 0%, #e2c782 100%); }

.HomeProd.md19832 .ProdSwiper .PrevButton:hover, .HomeProd.md19832 .ProdSwiper .NextButton:hover { background: #fff; }

.HomeProd.md19832 .ProdSwiper .PrevButton:hover .Icon, .HomeProd.md19832 .ProdSwiper .NextButton:hover .Icon { color: var(--theme); }

.HomeProd.md19832 .ProdSwiper .PrevButton .Icon, .HomeProd.md19832 .ProdSwiper .NextButton .Icon { width: 30%; height: 18%; color: #fff; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; }

.HomeProd.md19832 .ProdSwiper .swiper-slide .SlideImg { width: 100%; }

.HomeProd.md19832 .ProdSwiper .swiper-slide .SlideImg .Img { width: 100%; padding-top: 100%; background-size: cover; }

.HomeProd.md19832 .ProdSwiper .swiper-slide .SlideImg img { display: none; }

.HomeProd.md19832 .ProdSwiper .swiper-slide .SlideText { width: 100%; margin-top: 0.28rem; }

.HomeProd.md19832 .ProdSwiper .swiper-slide .SlideText .Title { color: #333; line-height: 1.5; font-weight: 700; width: 100%; }

.HomeProd.md19832 .ProdSwiper .swiper-slide .SlideText .Remark { width: 100%; color: #333; line-height: 1.75; margin-top: 0.16rem; }

@media (max-width: 750px) { .HomeProd.md19832 .ProdTabs { position: relative; z-index: 6; }
  .HomeProd.md19832 .ProdTabs .Current { width: calc(100% - 20px); margin: 0 auto; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; border-top: .01rem solid transparent; border-bottom: .01rem solid #eee; padding: 10px 0; }
  .HomeProd.md19832 .ProdTabs .Current .CurrentText { width: 100%; color: #333; line-height: 1.5; padding: 10px 0; }
  .HomeProd.md19832 .ProdTabs .Current .CurrentIcon.Open::after { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
  .HomeProd.md19832 .ProdTabs .Current .CurrentIcon { width: auto; }
  .HomeProd.md19832 .ProdTabs .Current .CurrentIcon::after { content: ''; display: block; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 8px solid #333; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
  .HomeProd.md19832 .ProdTabs .Tabs { position: absolute; left: 0; top: 100%; background: rgba(255, 255, 255, 0.9); -ms-flex-wrap: wrap; flex-wrap: wrap; z-index: 5; display: none; }
  .HomeProd.md19832 .ProdTabs .Tab { width: 100%; } }

.HomeApp.md19834 { width: 100%; overflow: hidden; background: #f5f5f5; position: relative; z-index: 5; }

.HomeApp.md19834 .layout { margin-left: auto; margin-right: auto; width: 14.4rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeApp.md19834 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeApp.md19834 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeApp.md19834 .AppInfo { width: 100%; padding: 1rem 0; background-position: center; background-repeat: no-repeat; background-size: cover; }

.HomeApp.md19834 .AppInfo::after { width: 100%; display: block; content: ''; padding-top: calc(240 / 1920 * 100%); }

.HomeApp.md19834 .AppInfo .Title { width: 100%; color: #fff; line-height: 1.3; font-weight: 700; text-align: center; }

.HomeApp.md19834 .AppSwiper { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.HomeApp.md19834 .AppSwiper .swiper-buttons { width: 12.5%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.HomeApp.md19834 .AppSwiper .NextButton .Icon { -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); }

.HomeApp.md19834 .AppSwiper .PrevButton .Icon { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }

.HomeApp.md19834 .AppSwiper .PrevButton, .HomeApp.md19834 .AppSwiper .NextButton { width: 0.5rem; margin: .3rem; min-width: 32px; height: 0.5rem; min-height: 32px; cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; background: -webkit-gradient(linear, right top, left top, from(#da9634), to(#e2c782)), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)); background: -o-linear-gradient(right, #da9634 0%, #e2c782 100%), -o-linear-gradient(#ffffff, #ffffff); background: linear-gradient(-90deg, #da9634 0%, #e2c782 100%), linear-gradient(#ffffff, #ffffff); }

.HomeApp.md19834 .AppSwiper .PrevButton:hover, .HomeApp.md19834 .AppSwiper .NextButton:hover { background: #fff; }

.HomeApp.md19834 .AppSwiper .PrevButton:hover .Icon, .HomeApp.md19834 .AppSwiper .NextButton:hover .Icon { color: var(--theme); }

.HomeApp.md19834 .AppSwiper .PrevButton .Icon, .HomeApp.md19834 .AppSwiper .NextButton .Icon { width: 30%; height: 18%; color: #fff; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; }

.HomeApp.md19834 .AppSwiper .swiper-container { width: 87.5%; }

.HomeApp.md19834 .AppSwiper .swiper-slide { position: relative; z-index: 5; }

.HomeApp.md19834 .AppSwiper .swiper-slide .SlideImg { width: 100%; }

.HomeApp.md19834 .AppSwiper .swiper-slide .SlideImg .Img { width: 100%; padding-top: calc(560 / 944 * 100%); background-size: cover; }

.HomeApp.md19834 .AppSwiper .swiper-slide .SlideImg img { display: none; }

.HomeApp.md19834 .AppSwiper .swiper-slide .SlideText { width: 100%; position: absolute; left: 0; bottom: 0; z-index: 5; padding: .5rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.75)), color-stop(40%, rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0))); background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.6) 40%, rgba(0, 0, 0, 0) 100%); background: linear-gradient(to top, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.6) 40%, rgba(0, 0, 0, 0) 100%); }

.HomeApp.md19834 .AppSwiper .swiper-slide .SlideText .Info { width: auto; margin-right: 0.2rem; }

.HomeApp.md19834 .AppSwiper .swiper-slide .SlideText .Info .InfoNumber { width: 100%; color: #fff; line-height: 1.4; }

.HomeApp.md19834 .AppSwiper .swiper-slide .SlideText .Info .InfoTitle { width: 100%; color: #fff; line-height: 1.5; margin-top: 0.28rem; }

.HomeApp.md19834 .AppSwiper .swiper-slide .SlideText .Button { width: 0.5rem; min-width: 32px; height: 0.5rem; min-height: 32px; cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; background: -webkit-gradient(linear, right top, left top, from(#da9634), to(#e2c782)), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)); background: -o-linear-gradient(right, #da9634 0%, #e2c782 100%), -o-linear-gradient(#ffffff, #ffffff); background: linear-gradient(-90deg, #da9634 0%, #e2c782 100%), linear-gradient(#ffffff, #ffffff); }

.HomeApp.md19834 .AppSwiper .swiper-slide .SlideText .Button:hover { background: #fff; }

.HomeApp.md19834 .AppSwiper .swiper-slide .SlideText .Button:hover .ButtonIcon { color: var(--theme); }

.HomeApp.md19834 .AppSwiper .swiper-slide .SlideText .Button .ButtonIcon { width: 30%; height: 18%; color: #fff; -webkit-transition: all 1s; -o-transition: all 1s; transition: all 1s; -webkit-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); }
@media (max-width: 750px) { .HomeApp.md19834 .AppSwiper .swiper-buttons { width: auto; }
  .HomeApp.md19834 .AppSwiper .swiper-container { width: 100%; }
  .HomeApp.md19834 .AppSwiper .swiper-slide .SlideText { padding: 10px; }
  .HomeApp.md19834 .AppSwiper .swiper-slide .SlideText .Info .InfoTitle { margin-top: 6px; } }

.HomePart.md20145 { width: 100%; overflow: hidden; background: #f5f5f5; padding: 0 2.4rem 1.2rem; margin-top: -10%; position: relative; z-index: 6; }

.HomePart.md20145 .layout { margin-left: auto; margin-right: auto; width: 14.4rem; max-width: 92%; }

@media (max-width: 1200px) { .HomePart.md20145 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomePart.md20145 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomePart.md20145 .PartTitle { width: 100%; color: #333; line-height: 1.3; font-weight: 700; text-align: center; }

.HomePart.md20145 .PartSwiper { width: 100%; margin-top: 0.6rem; }

.HomePart.md20145 .PartSwiper .swiper-slide .SlideImg { width: 100%; }

.HomePart.md20145 .PartSwiper .swiper-slide .SlideImg .Img { width: 100%; padding-top: calc(135 / 215 * 100%); background-size: cover; }

.HomePart.md20145 .PartSwiper .swiper-slide .SlideImg img { display: none; }

.HomePart.md20145 .PartSwiper .swiper-pagination { width: auto; position: static; z-index: 5; margin-top: .4rem; }

.HomePart.md20145 .PartSwiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background: var(--theme); }

.HomePart.md20145 .PartSwiper .swiper-pagination .swiper-pagination-bullet { width: 0.32rem; min-width: 24px; height: 0.03rem; min-width: 2.25px; background: #ccc; opacity: 1; border-radius: 0; margin: .05rem; }

@media (max-width: 1200px) { .HomePart.md20145 { padding: 0 10px 1.2rem; } }

.HomeBlog.md19836 { width: 100%; padding: 1rem 2.4rem 1.2rem; background: #fff; overflow: hidden; position: relative; z-index: 5; }

.HomeBlog.md19836 .layout { margin-left: auto; margin-right: auto; width: 14.4rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeBlog.md19836 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeBlog.md19836 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeBlog.md19836::before { left: 0; -webkit-transform: translateY(-50%) rotate(180deg); -ms-transform: translateY(-50%) rotate(180deg); transform: translateY(-50%) rotate(180deg); }

.HomeBlog.md19836::after { right: 0; opacity: .5; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.HomeBlog.md19836::before, .HomeBlog.md19836::after { content: ''; width: 6.1%; height: 72%; display: block; position: absolute; top: 50%; z-index: 4; background: url(/static/home/images/Home29.png) center/cover no-repeat; }

.HomeBlog.md19836 .BlogTitle { width: 100%; color: #333; line-height: 1.3; font-weight: 700; text-align: center; position: relative; z-index: 5; }

.HomeBlog.md19836 .BlogSwiper { width: 100%; margin-top: 0.6rem; position: relative; z-index: 5; }

.HomeBlog.md19836 .BlogSwiper .swiper-slide { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; }

.HomeBlog.md19836 .BlogSwiper .swiper-slide:hover .SlideImg .Img { -webkit-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); }

.HomeBlog.md19836 .BlogSwiper .swiper-slide:hover .SlideText .Title { color: var(--theme); }

.HomeBlog.md19836 .BlogSwiper .swiper-slide:hover::after { background: var(--theme); }

.HomeBlog.md19836 .BlogSwiper .swiper-slide::after { content: ''; display: block; width: 4.5%; height: 75%; background: #f5f5f5; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; position: absolute; right: 0; bottom: 0; z-index: 5; }

.HomeBlog.md19836 .BlogSwiper .swiper-slide .SlideBoard { width: 95.5%; }

.HomeBlog.md19836 .BlogSwiper .swiper-slide .SlideImg { width: 100%; overflow: hidden; }

.HomeBlog.md19836 .BlogSwiper .swiper-slide .SlideImg .Img { width: 100%; padding-top: calc(300 / 426 * 100%); background-size: cover; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeBlog.md19836 .BlogSwiper .swiper-slide .SlideImg img { display: none; }

.HomeBlog.md19836 .BlogSwiper .swiper-slide .SlideText { width: 100%; padding: .3rem .38rem; background: #f5f5f5; }

.HomeBlog.md19836 .BlogSwiper .swiper-slide .SlideText .Time { color: var(--theme); line-height: 1.5; width: 100%; }

.HomeBlog.md19836 .BlogSwiper .swiper-slide .SlideText .Title { width: 100%; color: #333; line-height: 1.5; font-weight: 700; margin-top: .28rem; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeBlog.md19836 .BlogSwiper .swiper-slide .SlideText .Remark { width: 100%; color: #888; margin-top: 0.28rem; line-height: 1.5; }

@media (max-width: 1200px) { .HomeBlog.md19836 { padding: 1rem 10px 1.2rem; } }

.HomeContact.md19837 { width: 100%; padding: .56rem 2.4rem; background-size: cover; background-color: var(--theme); }

.HomeContact.md19837 .layout { margin-left: auto; margin-right: auto; width: 14.4rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeContact.md19837 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeContact.md19837 .BgImg { background-position: center; background-repeat: no-repeat; }

.HomeContact.md19837 .ContactTitle { color: #fff; width: 100%; line-height: 1.3; font-weight: 700; text-align: center; }

.HomeContact.md19837 .ContactRemark { width: 100%; margin-top: 0.28rem; color: #fff; line-height: 1.5; text-align: center; }

.HomeContact.md19837 .ContactForm { width: 100%; margin-top: 0.4rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.HomeContact.md19837 .ContactForm .FormInput.Name, .HomeContact.md19837 .ContactForm .FormInput.Phone { width: 19.44%; }

.HomeContact.md19837 .ContactForm .FormInput.Content { width: 44.44%; }

.HomeContact.md19837 .ContactForm .FormInput { height: 0.5rem; min-height: 42px; position: relative; z-index: 5; }

.HomeContact.md19837 .ContactForm .FormInput::after { content: ''; display: block; position: absolute; width: 100%; height: 100%; background: #fff; opacity: .1; z-index: 4; left: 0; top: 0; }

.HomeContact.md19837 .ContactForm .FormInput input::-webkit-input-placeholder { color: #fff; opacity: 1; }

.HomeContact.md19837 .ContactForm .FormInput input:-ms-input-placeholder { color: #fff; opacity: 1; }

.HomeContact.md19837 .ContactForm .FormInput input::-ms-input-placeholder { color: #fff; opacity: 1; }

.HomeContact.md19837 .ContactForm .FormInput input::placeholder { color: #fff; opacity: 1; }

.HomeContact.md19837 .ContactForm .FormInput input { position: relative; z-index: 5; width: 100%; height: 100%; line-height: 1.5; background: transparent; padding: 0 .22rem; border: none; }

.HomeContact.md19837 .ContactForm .FormButtons { width: 12.5%; height: 0.5rem; min-height: 42px; }

.HomeContact.md19837 .ContactForm .FormButtons .Button { width: 100%; height: 100%; border: none; background: #fff; color: var(--theme); line-height: 1.3; cursor: pointer; }

@media (max-width: 1200px) { .HomeContact.md19837 { padding: .56rem 10px; } }

@media (max-width: 750px) { .HomeContact.md19837 .ContactForm { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .HomeContact.md19837 .ContactForm .FormInput.Name, .HomeContact.md19837 .ContactForm .FormInput.Phone { width: 49%; }
  .HomeContact.md19837 .ContactForm .FormInput.Content { width: 68%; margin-top: 2%; }
  .HomeContact.md19837 .ContactForm .FormButtons { width: 30%; margin-top: 2%; } }

@media (max-width: 550px) { .HomeContact.md19837 .ContactForm .FormInput.Name, .HomeContact.md19837 .ContactForm .FormInput.Phone { width: 100%; }
  .HomeContact.md19837 .ContactForm .FormInput.Phone { margin-top: 2%; }
  .HomeContact.md19837 .ContactForm .FormInput.Content { width: 100%; margin-top: 2%; }
  .HomeContact.md19837 .ContactForm .FormButtons { width: 30%; margin-top: 2%; } }
